Subject: Re: Blx feedback
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 7 Jun 2014 07:17:14 +0530 (IST)

I remember the 1st one was an Arabic chat in the early morning, which was not coming to any of us, although I was not having any chat and Vivian was also online along with me. And hence abandoned. I was not able to do anything for this one. And for the second one, I guess my name has been added by mistake as my shift is from 7 AM. 

-- 

Regards, 
Amandeep 
Borderlinx Team 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, June 6, 2014 4:24:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback 

Hello All 

From yesterday's report, June 5th. Pls ensure we do not let any chats go abandoned. 

	Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
	Borderlinx 	7:00 AM 	1 	0:02:13 	Vivian,Amandeep,Surya 
	Borderlinx 	6:00 AM 	4 	0:00:49 	Kaeiara,Hasan,Sanjeev,Akhil,Vivian OR Vivian,Amandeep 

Regards 
Subir